.mobileAndTabletOnly,
.mobileOnly {
	display: none;
}

@media (max-width : 1024px) {
	.mobileAndTabletOnly {
		display: block;
	}

	body {
		padding: 0 22px;
		min-width: 0;
	}

	.wrapper {
		background: #fff;
	}

	.container,
	.wrapper,
	#footer,
	#header,
	.nav,
	.nav ul,
	#main {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	#footer {
		margin: 20px 0 0 0;
	}

	.main-content {
		width: auto;
	}

	#footer li {
		float:left;
		display: block;
	}

	#content {
		width: 100%;
	}
	.cover {
		display: none!important;
	}
	.sub-nav {
		display: none;
	}

	.visual .text-box .more,
	.visual .text-box p.bodytext a,
	.visual .text-box a.internal-link,
	.tab-content .info-block .more a {
		padding: 10px 15px 10px 25px;
		background-position: 5px 7px;
		float: left;
	}

	.visual .text-box .more:hover,
	.visual .text-box p.bodytext a:hover,
	.visual .text-box a.internal-link:hover,
	.tab-content .info-block .more a:hover {
		background: url(../images/bg-more.gif) no-repeat #fff;
		background-position: 5px 7px;
	}


	#navMobile .openClose,
	#navMobile ul {
		display: none;
	}

	.mobileNavigation {
		border-left: 0;
		border-right: 0;
		font-family: Georgia,serif;
		font-size: 21px;
		clear: both;
	}

	.mobileNavigation a {
		color: #333;
		text-decoration: none;
		padding: 5px 0;
	}

	.mobileNavigation a span,
	.mobileNavigation .currentPage {
		display: block;
		padding: 10px;
	}

	.mobileNavigation .active > a > span {
		background: #daecd9;
	}

	.mobileNavigation .currentPage {
		margin: 5px 0;
		cursor: pointer;
	}

	.mobileNavigation > ul > li:first-child > a {
		border-top: 1px solid #ccc;
	}

	.mobileNavigation > ul > li:last-child > a {
		border-bottom: 0;
	}

	.mobileNavigation .depth {
		font-family: Arial;
		font-size: 14px;
	}

	#navMainMobileMobile .currentPage {
		background: #6ab469;
		color: #fff;
	}

	#navTabletMobile .currentPage {
		background: #b5dab4;
	}

	.mobileNavigation .openClose {
		width: 55px;
		height: 44px;
		top: 5px;
	}

	.mobileNavigation .depth .openClose {
		height: 46px;
	}

	.mobileNavigation .openClose:after {
		content: "";
		background: url(../images/pfeileSprite.png);
		width: 22px;
		height: 11px;
		overflow: hidden;
		position: absolute;
		top: 18px;
		right: 21px;
	}

	.mobileNavigation .openClose {
		background: none;
	}

	.mobileNavigation .openClose.open {
		background: none;
	}

	.mobileNavigation .openClose.open:after {
		background-position: 28px 0;
	}

	#navTabletMobile .openClose:after {
		background-position: 0 71px;
	}

	#navTabletMobile .openClose.open:after {
		background-position: 28px 71px;
	}

	.mobileNavigation .depth .openClose:after {
		top: 18px;
	}

	.gallery {
		position: relative;
		height: 91px;
		padding: 8px 35px 26px;
	}

	.gallery .link-prev {
		left: 10px;
		position: absolute;
		z-index: 9999;
	}

	.gallery .link-next {
		right: 10px;
		position: absolute;
		z-index: 9999;
	}

	.gallery div {
		width: 100%;
		padding: 0;
	}

	.container {
		overflow: hidden;
	}

	#footer li a {
		color: #666666;
	}

	#navTabletMobile {
		clear: both;
		margin-bottom: 14px;
	}

	.main-content h1, strong.title, strong.title2 {
		margin-top: 0;
	}

	.main-content {
		padding: 0;
	}

	.personal-info-list {
		border-top: 0;
	}

	.fachgesellschaften .tx-szfachgesellschaften-pi1 .tabset-holder .tabset li a,
	.tx-szleitlinien-pi1 .tabset-holder .tabset li a,
	.tx-szleitlinien-pi4 .tabset-holder .tabset li a {
		font: 14px Georgia,serif;
		color: #007a87;
	}

	.fachgesellschaften .tx-szfachgesellschaften-pi1 .tabset-holder input,
	.tx-szleitlinien-pi1 .tabset-holder input,
	.tx-szleitlinien-pi4 .tabset-holder input {
		float: left;
		margin: 0;
		margin-top: 8px;
	}

	.fachgesellschaften .tx-szfachgesellschaften-pi1 .tabset-holder .tabset li.active a,
	.tx-szleitlinien-pi1 .tabset-holder .tabset li.active a,
	.tx-szleitlinien-pi4 .tabset-holder .tabset li.active a {
		font-weight: normal;
		border: 0;
	}

	.fachgesellschaften .tx-szfachgesellschaften-pi1 .tabset-holder .tabset,
	.tx-szleitlinien-pi1 .tabset-holder .tabset,
	.tx-szleitlinien-pi4 .tabset-holder .tabset {
		padding: 10px 0 0 0;
	}

	.fachgesellschaften .tx-szfachgesellschaften-pi1 .tabset-holder:before,
	.tx-szleitlinien-pi1 .tabset-holder:before,
	.tx-szleitlinien-pi4 .tabset-holder:before {
		display: block;
		font: 14px Georgia;
		color: #007a87;
		font-weight: bold;
	}

	.fachgesellschaften .tx-szfachgesellschaften-pi1 .tabset-holder:before {
		content: "Anzeige der Fachgesellschaften:";
	}

	.tx-szleitlinien-pi1 .tabset-holder:before,
	.tx-szleitlinien-pi4 .tabset-holder:before {
		content: "Anzeige der Leitlinien:";
	}

	.fachgesellschaften .tx-szfachgesellschaften-pi1 .tab-content,
	.tx-szleitlinien-pi1 .tab-content,
	.tx-szleitlinien-pi4 .tab-content {
		padding: 19px 0 0 0;
		border: 0;
	}

	.tx-szleitlinien-pi4 .tabset-holder {
		margin-top: 10px;
	}

	.tx-szleitlinien-pi4 .tabset-holder li {
		width: 100%;
		margin-top: 5px;
	}

	.tx-szleitlinien-pi4 .alphabet-content li a {
		font-weight: normal;
	}

	.alphabet-list {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.alphabet-content li a {
		padding: 10px 30px 10px 6px;
	}

	.main-content .search-form {
		border-bottom: 0;
	}

	.alphabet-content {
		margin-bottom:  20px;
	}

	.alphabet-content li.active a:hover,
	.alphabet-content li a:hover,
	.alphabet-content li.active a,
	.alphabet-content li a,
	.alphabet-content li,
	.alphabet-content li.active {
		background: none;
	}
	.alphabet-content li {
		position: relative;
	}
	.alphabet-content > li > a:after {
		content: "";
		background: url(../images/pfeileSprite.png) 0 -42px;
		width: 22px;
		height: 21px;
		overflow: hidden;
		position: absolute;
		top: 12px;
		right: 10px;
		cursor: pointer;
	}

	.alphabet-content > li.active > a:after {
		background: url(../images/pfeileSprite.png) -22px -42px;
	}

	.alphabet-content li li {
		min-height: 1.5em;
	}

	.main-content h2 {
		margin: 0 0 10px;
		font-size: 2em;
	}

	.personal-info-list li {
		padding: 15px 0;
	}

	.personal-info-list .personal-info .ref-list li {
		font-size: 15px;
	}

	#tab-regnumbers-content a {
		font-weight: normal;
	}

	#tab-regnumbers-content .active a {
		font-weight: bold;
	}
	.main-content .tx-szleitlinien-pi2 h2,
	.main-content .tx-szleitlinien-pi1 h2 {
		margin-bottom: 0;
		font: 1.7em/1.412em Georgia,serif;
		color: #3f9c35;
	}

	.tx-szleitlinien-pi1 {
		margin-top: 20px;
	}

	.tx-szleitlinien-pi1 .alphabet-content {
		margin-top: 10px;
	}
	.medical-info, .main-content .medical-info {
		width: 100%;
	}

	.medical-info {
		position: relative;
	}

	.medical-info .medical-info-box {
		float: left;
		width: 100%;
		padding-right: 100px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.medical-info .more {
		right: 0;
		position: absolute;
	}

	.certification-box,
	.attention-box {
		width: 100%;
		padding-left: 0;
	}

	.attention-box .attention-block {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.tx-szleitlinien-pi7 .document-box {
		padding-left: 0;
		width: 100%;
	}

	.document-row .text-section {
		width: 100%;
	}

	.resultHeadline {
		border-top: 1px solid #ccc;
		margin-top: 10px;
		padding-top: 18px;
		margin-bottom: 5px !important;
	}

	.search-results h3 a {
		margin-top: 3px;
		display: block;
	}

	#tab-regnumbers-content .active li a {
		font-weight: normal;
	}

	.relevanz {
		display: none;
	}

	.hideOnMobileAndTablet {
		display: none;
	}

	.tx-szleitlinien-pi3 .tab-content {
		padding-top: 0;
		border: 0;
	}

	.alphabet-content.additional li .col-reg {
		font-weight: normal;
	}

	.staff-info {
		width: 100%;
		padding-left: 0;
	}

	.tx-szleitlinien-pi7 .tabset-holder,
	.tx-szleitlinien-pi7 .tab-content {
		display: none !important;
	}

	.accordion {
		padding: 0;
		margin: 0;
		list-style: none;
		border-top: 1px solid #ccc;
	}
	.main-content .accordion > li {
		border-bottom: 1px solid #ccc;
		position: relative;
	}

	.main-content .accordion > li > a {
		font-family: Georgia,serif;
		font-size: 21px;
		display: block;
		padding: 13px 5px;
		color: #007a87;
	}

	.main-content .accordion > li > a:hover {
		text-decoration: none;
	}

	.main-content .accordion .content {
		border-top: 1px solid #ccc;
		padding: 10px 5px;
	}

	.attention-box {
		padding-bottom: 5px;
	}

	.accordion > li > a:after {
		content: "";
		background: url(../images/pfeileSprite.png);
		width: 22px;
		height: 22px;
		overflow: hidden;
		position: absolute;
		top: 13px;
		right: 10px;
		background-position: 0 -41px;
	}

	.accordion > li > a.open:after {
		background-position: -25px -41px;
		right: 5px;
	}

	.download-holder .downloads-box .download {
		background-position: 9px 7px;
		padding: 10px 20px 10px 33px;
	}

	.download-holder .downloads-box li {
		line-height: 35px;
	}

	.download-holder .downloads-box li:first-child {
		line-height: 17px;
	}

	.download-holder .downloads-box li:nth-child(1) {
		background: none;
	}

	.tx-szleitlinien-pi7 .tab-content.anmeldungen {
		display: block !important;
		padding-bottom: 0;
	}

	.tx-szleitlinien-pi7 .tab-content.anmeldungen .staff-info {
		padding: 0;
	}

	.mobileNavigation .currentPage:before {
		content: "";
		position: relative;
		background-image: url(../images/Icon_Burger_Smartphone_blau.png);
		display: block;
		width: 16px;
		height: 16px;
		float: left;
		margin-top: 4px;
		margin-right: 10px;
		margin-left: 5px;
	}

	#navMainMobileMobile  .currentPage:before {
		background-image: url(../images/Icon_Burger_Smartphone_weiß.png);
	}

	.noItems .currentPage:before {
		display: none;
	}

}
